Mailinglist Archive: opensuse-de (1868 mails)

< Previous Next >
Re: 11.1/KDE4: kweather einbinden
  • From: Al Bogner <suse-linux@xxxxxxxxxxxxxxxxxxxx>
  • Date: Thu, 8 Jan 2009 20:36:04 +0100
  • Message-id: <200901082036.04943.suse-linux@xxxxxxxxxxxxxxxxxxxx>
Am Donnerstag, 8. Januar 2009 20:11:05 schrieb Thomas Schirrmacher:

Hallo Thomas,

Ich verwende zum Installieren zypper und nicht yast, aber das sollte doch
egal sein, oder?

kde4-plasma-addons-4.1.3-42.13
plasma-theme-aya-4.1.3-42.13

ist installiert. Was meinst du mit Plasma installieren? ist das mit KDE4
nicht automatisch installiert?

Dann weather ins Suchfeld eingeben und ebenso verfahren.

Wie heißt das Paket nun ganz genau? Habe ich ein Paket noch nicht
installiert? kweatherreport und kweatherservice ist ja installiert.

Wenn Du aus welchen Gründen auch immer nicht bereit bist, Dir Software mit
Yast zu installieren, reden wir ständig aneinander vorbei.

Es ist keine Frage von "bereit sein". Ich ging davon aus, dass zypper und yast
die selben Ergebnisse bei der Suche zeigen und wie ich eben vergleiche scheint
es auch so zu sein.

zypper search weather wetter
Loading repository data...
Reading installed packages...

S | Name | Summary | Type
--+----------------------------+------------------+-----------
| cairo-dock-weather | That package p-> | package
i | kde4-kweather | Weather servic-> | package
| kde4-plasmoid-weather | Weather Plasmoid | package
| kde4-plasmoid-weather | Weather Plasmoid | srcpackage
i | libgweather | Library to get-> | package
| libgweather | Library to get-> | srcpackage
| libgweather-devel | Library to get-> | package
| libgweather-lang | Library to get-> | package
i | libgweather1 | Library to get-> | package
| mythweather | A plugin to sh-> | package
| php5-pear-services_weather | Acts as an int-> | package
| php5-pear-services_weather | Acts as an int-> | srcpackage
| plasmoid-smhi-weather | SMHI Weather P-> | package
| plasmoid-smhi-weather | SMHI Weather P-> | srcpackage
| plasmoid-weatherforecast | Weatherforecas-> | package
| plasmoid-weatherforecast | Weatherforecas-> | srcpackage
| xfce4-panel-plugin-weather | Plugins for th-> | package


Ich denke mal, dass man bei Zypper immer genau den Paketnamen kennen muß.
In Yast gibst Du ein Stichwort ein und es wird Dir aufgelistet, was alles
zu dem Stichwort passt.

Siehe oben. Ich suche mit "zypper search" und wähle dann genau den Namen des
gewünschten Paketes aus. Ich installiere oft remote via ssh und daher mache
ich sehr viel direkt über die Konsole, auch am lokalen Rechner. Das ist sicher
eine Gewohnheitssache.

Rein vom Aufwand her würde ich mal sagen, dass es aufwendiger ist, eine
Mail zu verfassen um nach einen genauen Paketnamen zu fragen als in Yast
die Suchfunktion zu verwenden.

Mir fehlten einfach die "plasmoid"-Paket(e). kde4-kweather war ja installiert.
Ich wundere mich, dass da keine Abhängigkeit zu plasmoid gesetzt ist.

Al


--
Um die Liste abzubestellen, schicken Sie eine Mail an:
opensuse-de+unsubscribe@xxxxxxxxxxxx
Um eine Liste aller verfuegbaren Kommandos zu bekommen, schicken
Sie eine Mail an: opensuse-de+help@xxxxxxxxxxxx

< Previous Next >